[Unit]
Description=ccvpn worker
After=network.target

[Service]
Type=simple
ExecStart=/home/ccvpn/ccvpn3/.venv/bin/celery worker -A ccvpn -l INFO
WorkingDirectory=/home/ccvpn/ccvpn3/
User=ccvpn
Group=ccvpn

[Install]
WantedBy=multi-user.target